pg_standby - ab welcher Version verfügbar

Hallo Zusammen, leider bin ich beim Googeln nicht fündig geworden. Ab welcher Version ist pg_standby verfügbar?
Ich fahre noch auf einer recht alten Version 8.2.4. und da ist es scheinbar nicht verfügbar.

Danke

Gruß
Ingo

Dann kannst du dir ein entsprechendes kleines Skript schreiben, dass die WAL-Dateien für dich kopiert. In einer der gängigen Skriptsprachen sind das höchstens 10-15 Zeilen.

Gibt’s bei 8.2 anscheinend noch nicht. In der Doku (PostgreSQL: Documentation: Manuals: PostgreSQL 8.2: Warm Standby Servers for High Availability) wird ein Workaround beschrieben.

Aber, gute NAchricht: “pg_standby is designed to work with PostgreSQL 8.2 and later.” (PostgreSQL: Documentation: Manuals: PostgreSQL 8.3: pg_standby)

Hallo Leute,

vielen Dank für Eure Antworten. Wie ich ohen pg_standby eien Lösung finde kann, war weniger das Problem. Dann werde ich wohl mal ein Update mit gönnen.

cu
Ingo